
html{ font-size: 62.5%;}


@media only screen and (min-width: 600px) {
.body{background: #CAA9DA; }
.desktopHidden{background:none; visibility:hidden; padding:0; height:0px !important;}
}

@media only screen and (max-width:599px), only screen and (max-device-width: 599px) {
.body{background-image: none!important; background-color: white!important;}
.mobileHidden{background:none; visibility:hidden; padding:0; height:0px !important};
}

.MainOuter{background: #fafafa;}
.MainOuter{background: #fff;}
.centerImg{	display: block; margin-left: auto; margin-right: auto; max-width: 100%;}
.leftImg{left:0px; margin-left: 0;max-width: 100%;}
.rightImg{display: block;right:0px; margin-right: 0px;margin-left: auto;max-width: 100%;}
.header_phone{margin-top: 0; margin-bottom: 0; font-size: 30pt; color:#52C0EF; text-align: right;}
.header_socimg{margin-top: 0; margin-bottom: 0; font-size: 3pt; text-align: right;}
.TopRightMain{padding: 0 12px 8px 0;}

.LogoPane{float:left;width:521px;vertical-align:middle;min-height:50px;margin:0;padding:15px;}
#dnn_dnnLOGO_imgLogo{min-width:400px; max-width:100%}

A.Login:link, A.Login:visited, A.Login:active, .User, A.User:link, A.User:visited, A.User:active {
color: #CAA9DA !important;font-size: 12px;font-weight: 500;text-decoration: none;}
.PageTip{background: #e3e4ff; }
.PageTipSection{background:#ccccff; height: 0px; padding: 0;max-width:960px!important;margin-left:auto; margin-right:auto;border-bottom: 1px solid #dfdfdf;}
.UpperPane{width:100%; background-color: #fff;width:100%;}
.UpperSection{max-width:960px!important; margin-left:auto; margin-right:auto; background-color: #fff;}
.UpperRotPane {background:#fafb00 ;width:100%;  padding: 0;}
.UpperRotSection {background: #ffff99;max-width:960px!important; margin-left:auto; margin-right:auto;}

.SlideHead{color: #fff; padding: 10px; font-size: 22pt;letter-spacing: 1px;}
.SlideHeadSM{color: #fff; padding: 10px; font-size: 22pt;letter-spacing: 0px;}
.SlideItem{color: #666;font-size: 18pt;}
.SlideItemSM{color: #666;font-size: 16pt;}
.SlideItemSMsml{color: #666;font-size: 14pt;}
.SlideItemSMB{color: #4a4a4a;font-size: 16pt;}
.SlideItemSMBsml{color: #4a4a4a;font-size: 14pt;}
.SlideblurbB{color: #31ceff;color: #fff; padding: 12px 14px 10px 20px; font-size: 15pt;background-color: #737373;background-color: #52C0EF;background-color:#979797; font-family:'Courgette', cursive, arial; letter-spacing: 1px; font-style: italic;font-weight:bold;
-webkit-border-radius: 0px 20px 20px 0px;-moz-border-radius: 0px 20px 20px 0px;border-radius: 0px 20px 20px 0px;}
.SlideMore{color: #333; padding: 10px 10px 10px 40px; font-size: 12pt; background-color: #eee;font-family:Verdana, Arial; letter-spacing: 1px;
-webkit-border-radius: 0px 20px 20px 0px;-moz-border-radius: 0px 20px 20px 0px;border-radius: 0px 20px 20px 0px;}

.NavPane {background: #dfdfdf;}
.MenuSectionDesktop{max-width:960px!important; margin-left:auto; margin-right:auto; background-color: #dfdfdf;}
.LowerMenuPaneDT{background: #ffe9a6;}
.LowerMenuSectionDT{max-width:960px!important; margin-left:auto; margin-right:auto; padding: 0 0 0 0; background:#ffca28; }
.LowerMenuSectionDT p{color: #fff;display:block;font-family:tahoma, Arial, Helvetica, sans-serif;font-size: 32px;font-size:2.4rem;font-weight:400;height:100%;line-height:2.8rem;text-decoration:none;width:100%;padding:10px 0 11px 20px;}
.BreadcrumbMain{border:0;}

.LowerRotPane{background:#cccccc; margin: 0 0 0 0;}
.LowerRotSection{max-width:960px!important; margin-left:auto; margin-right:auto;  background:#8A8788;}

.ContentMain{background: #fafafa;margin: 0; }
.ContentMain{background: none;margin: 0; }
.ContentMiddle{background: #f8e1ff;margin: 0; }
.ContentLower{background: #fff;margin: 0; }
.ContentSection{max-width:960px!important; margin-left:auto; margin-right:auto; background-color: #fff;min-height: 520px;}
.ContentSectionHOM{max-width:960px!important; margin-left:auto; margin-right:auto; background-color: #fff; padding: 0;}
.ContentMiddleInner{max-width:960px!important; margin-left:auto; margin-right:auto; background-color: #ccffcc; padding: 0;}
.ContentLowerInner{max-width:960px!important; margin-left:auto; margin-right:auto; background-color: #fff; padding: 0;}
.ContentSectionLSB{max-width:960px!important; margin-left:auto; margin-right:auto;  
  background-color: #f4f4f4;  overflow: hidden; min-height: 629px;}
  .ContentSectionLSB{max-width:960px!important; margin-left:auto; margin-right:auto;  
  background-color: #f7f4f1;  overflow: hidden; min-height: 629px;}
.LeftMain{float:left;width:25%; padding: 0 ; display:block; overflow: hidden; min-height: 629px; background:none;border-left: 1px solid #dfdfdf; }
.LeftMainInner{ padding: 20px;}
.RightMain{float:right;width:72%; padding: 0 ; display:block; min-height: 629px; background:#ffffff;}
.RightMainInner{ padding: 20px;} 
 
.ContentSectionRSB{max-width:960px!important; margin-left:auto; margin-right:auto;  
  background:url(images/RightSide.png) right top repeat-y;background-color: #fff;min-height: 629px;}
.LeftMainRight{float:left;width:68%;padding: 15px 0 0 0 ; display:block;}
.RightMainRight{float:right;width:28%;padding: 15px 0 0 0 ; display:block;}
  
.BottomTip{background:#f0ffd2; padding: 0;}
.BottomTipSection{background:#66ff00; height: 0px; padding: 0;max-width:960px!important;margin-left:auto; margin-right:auto;}
.BottomMain{background: #9a9a9a; padding: 0!important;}
.BottomMain{background: #767674; padding: 0!important;}
.BottomSection{max-width:930px!important; margin-left:auto; margin-right:auto;background:#767674;padding:15px 15px 5px 15px!important;}
.FooterMain{background: #424242; padding: 0!important;}
.FooterSection{max-width:930px!important; margin-left:auto; margin-right:auto;background:#424242;padding:8px 15px 8px 15px!important; min-height:28px;}
.Footerdesignby{text-align: right!important; color:#424242!important; font-size: 7pt!important;}


.PageTail{background:#CAA9DA; padding: 0 0 8px 0;}
.PageTailSection{background:#CAA9DA; height: 10px; padding: 0;max-width:960px!important;margin-left:auto; margin-right:auto;}
.PageTaildesignby{text-align: right!important; color:#ffcc33!important; font-size: 7pt!important;padding: 0!important;margin: 0!important;}
.PageheadImg {max-width: 80px; max-height: 80px; margin-bottom: 10px; margin-left:auto; margin-right:auto;}
.PageheadImg img{width: 100%; height: auto;}

.baseImgdivL{position:absolute!important; bottom:0!important;}

.mainCatHR1{border: none; height: 6px; color: #79D7FD; background-color: #79D7FD;}
.mainCatHR2{border: none; height: 6px; color: #F5C561; background-color: #F5C561;}
.mainCatHR3{border: none; height: 6px; color: #E4DE1B; background-color: #E4DE1B;}
.mainCatHR4{border: none; height: 6px; color: #72D68D; background-color: #72D68D;}
.mainCatHR1b{border: none; height: 12px; color: #79D7FD; background-color: #79D7FD;}
.mainCatHR2b{border: none; height: 12px; color: #F5C561; background-color: #F5C561;}
.mainCatHR3b{border: none; height: 12px; color: #E4DE1B; background-color: #E4DE1B;}
.mainCatHR4b{border: none; height: 12px; color: #72D68D; background-color: #72D68D;}
.mainCatinfo{clear: none; min-height: 60px!important;}
.mainCatsubinfo{clear: none; position:relative; min-height: 280px!important; }

#dnn_dnnUSER_notificationGroup,#dnn_dnnUSER_messageGroup{visibility:hidden;}

.registerGroup a img{width:0;}
.metnav-hov-img-outer{display: inline; max-width: 100%; margin-left:0!important;margin-right:auto!important; }
.metnav-hov-img{display: block;	max-width: 100%; margin-left:auto!important; margin-right:auto!important; }

/**** IX Metnav ****/
.metnav-button-group{background-color:#FFF;margin:0!important;padding:0!important;}
.metnav-button{float:left;height:109px;width:47%;margin:3px 2% 9px 1%;}
.metnav-button-content a{color:#FFF;display:block;font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 9px;font-size:0.9rem;font-weight:700;height:100%;line-height:1.2rem;text-decoration:none;width:100%;padding:10px;}
.metnav-button-bg{float:left;position:relative;}
.metnav-button-arrow{position:absolute;right:0;bottom:0;z-index:100;}
.metnav-button-type,.metnav-button-link,.metnav-button-text,.metnav-button-highlight{bottom:0;left:0;position:absolute;right:0;top:0;z-index:100;}
.metnav-button-link a{background-image:url(images/spacer.gif);display:block;height:100%;width:100%;}
.metnav-button-text{color:#FFF;font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 13px; font-size:1.3rem;font-weight:700;height:60%;line-height:1.7rem;text-decoration:none;width:70%;padding:10px;}
.metnav-button-highlight{background-color:#5A9FD5;display:none;opacity:1;}
.metnav-button-content,.metnav-button-bg,.metnav-button-type,.metnav-button-link,.metnav-button-highlight{height:100%;width:100%;}
.metnav-list-header{background-color:#b1b1b1;color:#FFF;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-size:1em;font-weight:700;padding:10px; 
margin: 3px 0 0px 0;}

/**** IX HTML editor ****/
.SmallText{font-size: 14px; font-size: 1.4rem; font-weight: bold;}
.SmallerText{font-size: 12px; font-size: 1.2rem; font-weight: bold;}
.box-red{background-color:#bc0303;border:1px solid #8e0202; color: white;font-size: 15px; font-size: 1.5rem; font-weight:500; display:block; padding:8px; width: 95%; 
margin: 0 0px 10px 0px;}
.box-blu{background-color:#35baea;border:1px solid #1e8cb6; color: white;font-size: 15px; font-size: 1.5rem; font-weight:500; display:block; padding:8px; width: 95%; 
margin: 0 0px 10px 0px;}
.box-grn{background-color:#52ad68;border:1px solid #197b30; color: white;font-size: 15px; font-size: 1.5rem; font-weight:500; display:block; padding:8px; width: 95%; 
margin: 0 0px 10px 0px;}
.box-ora{background-color:#f7ae57;border:1px solid #ef8708; color: #606064;font-size: 15px; font-size: 1.5rem; font-weight:500; display:block; padding:8px; width: 95%; 
margin: 0 0px 10px 0px;}
.box-yel{background-color:#fff67d;border:1px solid #e3d300; color: #606064;font-size: 15px; font-size: 1.5rem; font-weight:500; display:block; padding:8px; width: 95%; 
margin: 0 0px 10px 0px;}
.box-brn{background-color:#af875e;border:1px solid #805428; color: white;font-size: 15px; font-size: 1.5rem; font-weight:500; display:block; padding:8px; width: 95%; 
margin: 0 0px 10px 0px;}
.box-pur{background-color:#d8b1f6;border:1px solid #9c54d3;  color: #606064;font-size: 15px; font-size: 1.5rem; font-weight:500; display:block; padding:8px; width: 95%; 
margin: 0 0px 10px 0px;}
.box-gry{background-color:#b7b7b7;border:1px solid #959595; color: #606064;font-size: 15px; font-size: 1.5rem; font-weight:500; display:block; padding:8px; width: 95%; 
margin: 0 0px 10px 0px;}

/**** CONTAINERS ****/
.GrayTitleTitle {padding:8px 0 0 0;}
.GrayTitleTitle  .ContainerTitle {font-family:arial, verdana, sans-serif;font-size:20px;font-size:2.0rem; font-weight: bold; letter-spacing: 0.4px; color: #8e8e8e;}
.NoPaddingNoTitleRotatorPane {background-color:  #5A9FD5 !important;}
.NoPaddingNoTitleRotatorPane {background-color:  #3F638E !important;}
.P8000_noTitleContent{padding:8px 0 0 0;}
.P8888_noTitleContent{padding:12px;}
.PADTR_10{padding:10px 10px  0 0;}
.ixcon_aBR_p8_outer{position:relative;}
.ixcon_aBR_p8{padding:20px 0 0 0;position:absolute; bottom: 200; right:0;}

/**** PORTAL DEFAULTS - set by skin?? ****/
.CSSlnkSubmitEmail:hover{background-color:#FFF;color:#000;}
.Forum_PostDetails_Alt{font-size:11px;font-size:1.1rem;font-weight:700;}
.Forum_PostButtons_Alt{background-color:#FFF;margin:2px 0 0 5px;}
.CSSlnkSubmitEmail{border:solid 1px #a7bac5;font-family:verdana, sans-serif;font-size:11px;font-size:1.1rem;font-weight:700;display:inline-block;text-decoration:none;background-color:#EEE;margin:5px 5px 0;padding:4px 14px;}
input,textarea,select{border:solid 1px #CCC;background:#FFF;box-shadow:rgba(0,0,0,0) 0 0 0;-moz-box-shadow:rgba(0,0,0,0) 0 0 0;-webkit-box-shadow:rgba(0,0,0,0) 0 0 0;}
.alert-gray{background-color:#f7f7f9;color:#606064;font-size:15px;font-size:1.5rem;border-color:#e1e1e8;}

.ContentPadding{padding:0 25px 0 16px;}
.ContentPadding{padding:0;}
.BreadcrumbPane,.BreadcrumbMain{background:none; visibility:hidden; padding:0; height:0px !important;}

.phobos.chameleon_slider .thumb_wrapper{background:none;
	background-color:#FFF;}

/**** video *****/
.video-container {position: relative;padding-bottom: 56.25%;padding-top: 0px; height: 0; overflow: hidden;} 
.video-container iframe,.video-container object,.video-container embed {position: absolute;top: 0;left: 0;width: 90%;height: 90%; margin: 5%;}

/* ********** MEDIA ********** 600 - 1023 */
/* Tablet Portrait size less than standard 960 (devices and browsers) SMALL SCREENS */
@media  screen and (max-width: 1023px)  and (min-width: 600px) {
.LogoPane{float:left;width:100%;vertical-align:middle;min-height:50px;margin:0;padding:15px;}
#dnn_dnnLOGO_imgLogo{min-width:30px;}
.header_phone{margin-top: auto; margin-bottom: auto; font-size: 24pt;}
.mainCatinfo{clear: none; min-height: 110px!important;}
.mainCatsubinfo{clear: none; position:relative!important; min-height: 310px!important; }
.baseImgdivLz{position:relative!important;}
.ixcon_aBR_p8_outer{visibility: hidden;}
}

/* ********** MEDIA ********** 0 -  599 */
/* @media all and (max-device-width: 599px), all and (max-width: 599px)  MOBILE*/
@media all and (max-width:599px), all and (max-device-width: 599px) {
.LogoPane{float:left;max-width:500px;vertical-align:middle;margin:0;padding:15px;}
.LogoPane img{float:left;max-width:100%;vertical-align:middle;margin:0;padding:15px;}
#dnn_dnnLOGO_imgLogo{min-width:30px; max-width:300px;}
.LeftMain{visibility: hidden; min-height: 0; height: 0;}
.MobileMenu .HiddenDesktop {background:#fff;}
.MainMain {background:#fff; }
.MainMain h2{text-shadow: none; font-size: 0px!important; font-weight: normal!important;}
.header_phone{margin-right: 5px; }
.header_socimg{margin: 0 5px 3px 0;}
.LowerMenuSectionDT{margin-bottom: 6px; }
.FooterSection{padding:8px 0px 8px 0px!important;}
.ToolbarPane{background: #cbcbcb; border-bottom: none; border-top: none; margin:0;}
.MobileMenu .MobileMenuContent{background:#fff;}
.MobileMenu h2.MobileMenuHeader{background:#fff;}
.NoPaddingNoTitleRotatorPane {background-color:  white !important; padding: 0 0 0 11px; height: 160px;}
.header_phone{margin-top: auto; margin-bottom: auto; font-size: 22pt;}
.metnav-hov-img-outer{float: none; max-width:  160px!important; }
.metnav-hov-img{ float: left; max-width: 160px!important;padding: 20px 0 6px 0;}
.mainCatinfo{clear:both; min-height: 0!important; font-size: 9pt; width: 100%;}
.mainCatsubinfo{clear:both; min-height: 0!important; font-size: 8pt;}
.mainCatHR1b, .mainCatHR2b, .mainCatHR3b, .mainCatHR4b {height: 0px;}
.mainCatHR1, .mainCatHR2, .mainCatHR3, .mainCatHR4 { height: 12px;}
.baseImgdivL{position:relative!important;}
.ixcon_aBR_p8_outer{visibility: hidden;}

#dnnMenu{background:#fff;}
#dnnMenu .topLevel{list-style:none;margin:0 0 -1px 15px;padding:0 10px;background:#fff;}
#dnnMenu .topLevel li{list-style:none;margin:6px;padding:0;float:none;background:#fff;}
#dnnMenu .topLevel li a{display:block;line-height:1.2em;padding:10px;font-size:14px;text-transform:uppercase;background-color:#F3F3F3;color:#333;font-weight:bold;}
#dnnMenu .subLevel,#dnnMenu .subLevel .subLevelRight ul{background:#fff;display:block!important;line-height:1.2em;border-bottom:0 solid #CCC;font-size:14px;text-transform:uppercase;text-shadow:none;box-shadow:none;left:auto!important;top:inherit;width:inherit;position:relative;width:auto;padding:0;}
#dnnMenu .subLevel ul,#dnnMenu .subLevel .subLevelRight ul{list-style:none;margin:0;padding:0;width:inherit;display:block!important;border:none!important;}
#dnnMenu .subLevel li a{margin-left:6%;padding-left:10%;background:#52C0EF;border-bottom:0;}
#dnnMenu .subLevel .subLevelRight li a{padding-left:6%;background:#fff;border-bottom:1px solid #ccc;}
#dnnMenu .subLevel .subLevelRight .subLevelRight .subLevelRight li a{border-bottom:0;}
#dnnMenu .subMenu ul li a *{color:#ccc;text-decoration:none;-moz-transition:none!important;-webkit-transition:none!important;-o-transition:none!important;-ms-transition:none!important;transition:none!important;}
#dnnMenu .subLevelRight li a *{color:#1187b7;text-decoration:none;-moz-transition:none!important;-webkit-transition:none!important;-o-transition:none!important;-ms-transition:none!important;transition:none!important;}
#dnnMenu .subMenu li a *{color:#fff;text-decoration:none;-moz-transition:none!important;-webkit-transition:none!important;-o-transition:none!important;-ms-transition:none!important;transition:none!important;}
#dnnMenu .subMenu ul li a *,#dnnMenu li a *{color:#fff;text-decoration:none;-moz-transition:none!important;-webkit-transition:none!important;-o-transition:none!important;-ms-transition:none!important;transition:none!important;}

}


